{
  "id": "a1-103-zapdos",
  "name": "Zapdos",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "lightning",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "rare",
  "attacks": [
    {
      "name": "Raging Thunder",
      "cost": [
        "lightning",
        "lightning",
        "colorless"
      ],
      "damage": 100,
      "damage_display": "100",
      "effect_description": "This attack also does 30 damage to 1 of your Benched Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Hitoshi Ariga",
  "image_path": "a1/103-zapdos.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/103-zapdos.webp"
}